﻿/* CSS Document */
body {
	padding: 0;
	margin: 0;
	font-family: "Arial","微软雅黑","Microsoft Yahei";
    font-size: 12px;
	background-color: #e3e3e3;
}
*{
	padding:0;
	margin:0;
}
ul, ol {
    list-style: none outside none;
	padding:0;
	margin:0;
}
a {
	text-decoration: none;
}
img {
	border: none;
}
h1, h2, h3{
	font-size: 12px;
    font-weight:normal;
}
a {
	text-decoration: none;
}
em{
	font-style:normal;
}
/************-----------list------------************/
.wrapper {
    min-width: 1280px;
}
.center{
    width: 1280px;
	margin: 0 auto;
    overflow: hidden;
}


.header{
    height: 45px;
    padding: 45px 0 25px;
}
.header .logo{
	width: 99px;
    height: 45px;
    display: block;
	float: left;
	background: url(../images/text.png) 0 0 no-repeat;
}
.header .logo:hover{
	background: url(../images/text.png) 0 -46px no-repeat;
}
.header .nav{
	margin-top: 12px;
	float: right;
}
.header .nav ul li{
	float: left;
	padding: 0 10px;
	margin-left: 50px;
}
.header .nav .li{
	padding: 0 2px 0 10px;
}
.header .nav li .i{
    height: 23px;
    display: block;
	overflow: hidden;
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
}
.header .nav li .sy{
	width: 19px;
	background: url(../images/text.png) -121px 0 no-repeat;
}
.header .nav li .sy:hover{
	background: url(../images/text.png) -121px -24px no-repeat;
}
.header .nav li .zp{
	width: 20px;
	background: url(../images/text.png) -100px 0 no-repeat;
}
.header .nav li .zp:hover{
	background: url(../images/text.png) -100px -24px no-repeat;
}
.header .nav li .bk{
	width: 23px;
	background: url(../images/text.png) -141px 0 no-repeat;
}
.header .nav li .bk:hover{
	background: url(../images/text.png) -141px -24px no-repeat;
}
.header .nav li .gj{
	width: 18px;
	background: url(../images/text.png) -477px 0 no-repeat;
}
.header .nav li .gj:hover{
	background: url(../images/text.png) -496px 0 no-repeat;
}
.header .nav li .ly{
	width: 13px;
	background: url(../images/text.png) -167px 0 no-repeat;
}
.header .nav li .ly:hover{
	background: url(../images/text.png) -167px -24px no-repeat;
}



.details{
    margin: 0 auto 24px auto;
	background-color: #fff;
}
.details .dleus{
    overflow: hidden;
    padding: 0 0 35px 0;
    text-align: center;
    width: 1280px;
}
.details .than{
	margin: 0 auto;
    overflow: hidden;
    padding: 30px 0 45px 447px;
    width: 577px;
	border-top: 1px solid #c6c6c6;
}
.details .than h3{
	width:130px; 
	height: 24px;
	overflow: hidden;
	background:url(../images/text.png) -385px -61px no-repeat;
}
















.ices{
	margin: 0 auto 24px auto;
	width: 1280px;
    height: 83px;
	background-color: #f5f5f5;;
}
.ices ul li{
	float: left;
	width: 426px;
    height: 83px;
	border-right:1px solid #e3e3e3;
	overflow: hidden;
}
.ices .li{
	border-right:none;
}
.ices ul li a{
	width: 426px;
    height: 83px;
    display: block;
}
.ices ul li .wy{
	background: url(../images/text.png) 192px -105px no-repeat;
}
.ices ul li .wy:hover{
	background: url(../images/text.png) 192px -179px no-repeat;
}
.ices ul li .ms{
	background: url(../images/text.png) -57px -105px no-repeat;
}
.ices ul li .ms:hover{
	background: url(../images/text.png) -57px -179px no-repeat;
}
.ices ul li .gy{
	background: url(../images/text.png) -292px -105px no-repeat;
}
.ices ul li .gy:hover{
	background: url(../images/text.png) -292px -179px no-repeat;
}


.footer{
	border-top: 1px solid #c6c6c6;
    color: #8e8e8e;
	font-size: 12px;
    overflow: hidden;
    padding: 19px 0 45px;
}
.footer .z{
	float: left;
	padding-left: 1px;
}
.footer h1{
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}
.footer h2{
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	padding-top: 4px;
}
.footer h2 span{
	padding-right: 11px;
}
.footer .y{
	line-height: 36px;
	line-height: 34px\9;
	*line-height: 34px;
	float: right;
	padding-right: 1px;
}
.footer .y a{
	color: #8e8e8e;
	margin-left: 20px;
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
}
.footer .y a:hover{
	color: #50b2ff;
}


#Load{
    height: 71px;
    left: 50%;
    margin-left: 645px;
	position: fixed; 
    bottom: -75px;
    width: 33px;
    z-index: 99;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	opacity: 0;
}
#Load a{
	border-radius:5px;
	display: block;
    height: 33px;
    width: 33px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(../images/text.png);
	background-color: #f5f5f5;
}
#Load .qq{
    background-position: -181px 0;
}
#Load .ww{
	background-position: -214px 0;
	margin-top: 5px;
}
#Load .qq:hover{
	background-position: -181px -33px;
}
#Load .ww:hover{
	background-position: -214px -33px;
}


#top {
    height: 33px;
    left: 50%;
    margin-left: 645px;
    width: 33px;
}
#top span {
    background-color: #f5f5f5;
    background-image: url(../images/text.png);
    background-repeat: no-repeat;
	background-position: -247px 0;
    border-radius: 5px;
    display: block;
    height: 33px;
    width: 33px;
}
#top span:hover{
	background-position: -247px -33px;
}














